PRODUCT STUDIO
商品画像1 / 1
D-Link / PRODUCT DOSSIER
D-Link DGS-3620-52P-EI
D-Link DGS-3620-52P-EI DGS-3620-52P/EI スイッチ
SKU: DGS-3620-52P/EI
D-Link DGS-3620-52P-EI DGS-3620-52P/EI スイッチ — スイッチ. 詳細な技術仕様、ハードウェア互換性、価格の内訳。
不足しているまたは誤っている技術データを報告できます。
記録された技術パラメータとメーカーデータは検証済みです。
D-Link DGS-3620-52P-EI DGS-3620-52P/EI スイッチ
技術仕様
登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
オートMDI/MDI-X
はい
オートMDI MDI-X
はい
接続技術
有線
10Gサポート
はい
ネットワークインターフェース
Gigabit Ethernet
転送速度 Mbps
130,95 Mbit/s
転送速度 (Mb/s)
130,95 Mbit/s
DHCP機能
イーサーネット経由の電力 Poe サポート
はい
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
データ速度
10/100/1000 Mbps
Wi-Fi
いいえ
通信LEDインジケーター
はい
入力周波数
50 / 60 Hz
入力電圧
100 - 240 V
電力消費量
ルーティングトランジット容量
ルーティング/スイッチング容量
176 Gbit/s
SFPモジュールスロット数
フル両面印刷
はい
パッケージキャッシュ
コンソール入力
RJ-45
MIBサポート
RFC1213 MIB-II - RFC1493 Bridge MIB - RFC1907 SNMPv2 MIB - RFC2571~2576 SNMP MIB - RFC1271, 2819 RMON MIB - RFC2021 RMON v2 MIB - RFC2665 Ether-like MIB - RFC2668 MAU MIB - RFC2674 802.1p MIB - RFC2233, 2863 IF MIB - RFC2618 RADIUS Authentication Client MIB - RFC1724 RIP v2 MIB - RFC1850 OSPF v2 MIB - RFC2096 IP Forwarding Table MIB (CIDR) - RFC2787 VRRP MIB - RFC2932 IPv4 Multicast Routing MIB - RFC2934 PIM MIB for IPv4 - RFC2620 RADIUS Accounting Client MIB - RFC2933 IGMP MIB - Ping MIB - Traceroute MIB - D-Link Private MIB - RFC768 UDP+ RFC783 TFTP - RFC 791 IP - RFC 792 ICMP - RFC 793 TCP - RFC 826 ARP - RFC854 Telnet - RFC951, 1542 BootP - RFC2068 HTTP - RFC2338 VRRP - RFC2529, 3053, 3056 IPv6 Tunnel - RFC2138 RADIUS - RFC2139 RADIUS Accounting - RFC1492 TACACS - RFC3176 sFlow - RFC2598 DiffServ Expedited Forwarding - RFC2460 IPv6 - RFC4861 IPv6 Neighbor Discovery (ND) - RFC4862 IPv6 Stateless Address Autoconfiguration - RFC1981 IPv6 Path MTU Discovery
管理プロトコル
Single IP Management v1.6 - CLI - Telnet Server - Telnet Client - SNMP v1, v2c, v3 - SNMP Trap on MAC Notification - BootP/DHCP Client - System Log - Trap/Alarm/Log Severity Control - Flash File System - CPU Monitoring via Web, CLI, SNMP - Virtual Interface2 - Web-based GUI - Web GUI Traffic Monitoring - TFTP Client - RMON v1, v2 - sFlow - DHCP Auto-Configuration - DHCP Relay Option 82 - DHCP Relay Option 60 & 61 - DHCP Server - Dual Image - Dual Configuration - LLDP - DHCPv6 Client - DHCPv6 Relay - DHCPv6 Server - Cable Diagnotics - SNTP - ICMPv6 - Trusted Host - MTV Setting - NLB (Network Load Balancing) - LLDP-Med
®